#include <algorithm>
#include <iostream>
#include <vector>

#define let auto
#define fn auto
#define usize size_t
using namespace std;

fn fastio() {
    ios::sync_with_stdio(false);
    cin.tie(nullptr);
}

#if 0
fn main() -> int {
    fastio();
    usize n, s = 0, t;
    cin >> n;

    for (usize i = 0; i < n; i++) {
        cin >> t;
        s += t;
    }
    cout << s << endl;
}

#else
fn main() -> int {
    fastio();
    usize k = 100'000'008;
    usize n;
    cin >> n;
    for (usize i = 0; i < n; i++) {
        cout << k << " ";
    }
    cout << endl;
}
#endif